.school-cooperation-prototype {
  position: relative;
  overflow-x: hidden;
}

.school-cooperation-prototype .home-navbar {
  display: none;
}

.school-cooperation-prototype .edu-hero {
  padding-top: 80px;
}

.school-cooperation-prototype .carousel-container,
.school-cooperation-prototype .carousel-container-event {
  position: relative;
}
